/* 	RESET
--------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: top;
	font-weight: normal;
	font-family: arial;
	font-size: 12px;
}

td {
	vertical-align: top;
}

:focus {
	outline: 0;
}

body {
	line-height: normal;
	color: #000;
	background: #fff;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

a:link,
a:visited {
	background-color: inherit;
	color: #666;
	terxt-decoration: none;
}

a:hover {
	background-color: inherit;
	color: #000;
	text-decoration: underline;
}



/*	HEADER	
---------------------------------------------------------------------------------*/
div#chrisHeaderWrapper {
	height: 177px;
	background-image: url(/images/header-bg.gif);
	background-position: 0 40px;
	background-repeat: repeat-x;
	background-attachment: scroll;
}

div#headerWrapper {
	position: relative;
	height: 177px;
	width: 790px;
	margin: 0 auto;
}

div#navMain {
}	

div#navBreadCrumb {
	padding: 0;
	font-size: 16px;
	position: absolute;
	top: 148px;
	left: 220px;
}

	div#navBreadCrumb a:link,
	div#navBreadCrumb a:visited {
		font-size: 16px;
	}
	
	a:link#impressLogo,
	a:visited#impressLogo {
		display: block;
		width: 200px;
		height: 130px;
		background-color: #fff;
		background-image: url(/images/impress-logo.gif);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-attachment: scroll;
		position: absolute;
		top: 20px;
		left: 0;
	}
	
	span#impressTag {
		position: absolute;
		top: 60px;
		left: 230px;
		font-size: 22px;
		background-color: inherit;
		color: #fff;
	}
	
	img#impressPhone {
		position: absolute;
		top: 6px;
		right: 0;
		display: block;
		/*width: 145px;*/
		width: 233px;
		height: 28px;
	}
	
	div#navEZPagesTop {
		position: absolute;
		right: 0;
		top: 118px;
		background-color: inherit;
		color: #fff;
	}
	
		div#navEZPagesTop a:link,
		div#navEZPagesTop a:visited {
			background-color: inherit;
			color: #fff;
		}


/*	MAIN WRAPPER
---------------------------------------------------------------------------------*/
div#chrisWrapper {
	border-top: 1px #666 solid;
	border-bottom: 1px #666 solid;
	width: 790px;
	margin: 0 auto;
	padding: 15px 0 10px 0;
}

div#mainWrapper {
	border: 0 !important;
	width: 790px !important;
	margin: 0 auto !important;
	padding: 0 !important;
}

	table#contentMainWrapper {
	}
	
		table#contentMainWrapper td {
			padding: 0 !important;
		}
		
		table#contentMainWrapper td.columnLeft {
			padding: 0 !important;
			width: 200px;
		}
		
			div#navColumnOneWrapper {
				margin: 0 !important;
				padding: 0 !important;
			}	
			
				div#categories {
					margin: 0 !important;
					padding: 0 !important;
					width: 200px !important;
					border: 0 !important;
				}	
				
					div#categoriesContent {
						padding: 0 !important;
						margin: 0 !important;
					}			
					
					span.category-link-span {
							font-size: 16px;
							font-weight: bold;
						}	
						
								
						
						/* top category links */
						div#categoriesContent a:link.category-top,
						div#categoriesContent a:visited.category-top {
							display: block !important;
							width: 200px !important;
							padding: 0 !important;
							margin: 0 0 5px 0 !important;
						}
							
							div#categoriesContent a:link.category-top span,
							div#categoriesContent a:visited.category-top span {
								display: block !important;
								padding: 10px !important;
								background-color: red !important;
							}
							
							div#categoriesContent a:hover.category-top span {
								background-color: blue !important;
								color: #fff !important;
								text-decoration: none !important;
							}
							
						
						
						/* top-1 category links */
						div#categoriesContent a:link.category-top-1,
						div#categoriesContent a:visited.category-top-1 {
							display: block !important;
							width: 200px !important;
							padding: 0 !important;
							margin: 0 0 5px 0 !important;
						}
							
							div#categoriesContent a:link.category-top-1 span,
							div#categoriesContent a:visited.category-top-1 span {
								display: block !important;
								padding: 10px !important;
								background-color: #de4a9e;
								color: #fff;
								border-right: 10px #d62087 solid;
							}
							
							div#categoriesContent a:hover.category-top-1 span {
								background-color: #d62087;
								color: #fff;
								text-decoration: none !important;
							}
							
						
						
							
						/* top-2 category links */
						div#categoriesContent a:link.category-top-2,
						div#categoriesContent a:visited.category-top-2 {
							display: block !important;
							width: 200px !important;
							padding: 0 !important;
							margin: 0 0 5px 0 !important;
						}
							
							div#categoriesContent a:link.category-top-2 span,
							div#categoriesContent a:visited.category-top-2 span {
								display: block !important;
								padding: 10px !important;
								background-color: #ff6f30;
								color: #fff;
								border-right: 10px #ff4e00 solid;
							}
							
							div#categoriesContent a:hover.category-top-2 span {
								background-color: #ff4e00;
								color: #fff;
								text-decoration: none !important;
							}	
							
							
						/* top-3 category links */
						div#categoriesContent a:link.category-top-3,
						div#categoriesContent a:visited.category-top-3 {
							display: block !important;
							width: 200px !important;
							padding: 0 !important;
							margin: 0 0 5px 0 !important;
						}
							
							div#categoriesContent a:link.category-top-3 span,
							div#categoriesContent a:visited.category-top-3 span {
								display: block !important;
								padding: 10px !important;
								background-color: #3179ac;
								color: #fff;
								border-right: 10px #015a99 solid;
							}
							
							div#categoriesContent a:hover.category-top-3 span {
								background-color: #015a99;
								color: #fff;
								text-decoration: none !important;
							}	
							
						/* top-4 category links */
						div#categoriesContent a:link.category-top-4,
						div#categoriesContent a:visited.category-top-4 {
							display: block !important;
							width: 200px !important;
							padding: 0 !important;
							margin: 0 0 5px 0 !important;
						}
							
							div#categoriesContent a:link.category-top-4 span,
							div#categoriesContent a:visited.category-top-4 span {
								display: block !important;
								padding: 10px !important;
								background-color: #6b9d31;
								color: #fff;
								border-right: 10px #498601 solid;
							}
							
							div#categoriesContent a:hover.category-top-4 span {
								background-color: #498601;
								color: #fff;
								text-decoration: none !important;
							}	
							
							
							
							
							
							
						/* subcategory links */
						div#categoriesContent a:link.category-products,
						div#categoriesContent a:visited.category-products {
							display: block !important;
							width: 190px !important;
							padding: 0 !important;
							margin: 0 0 5px 0 !important;
							border-right: 10px #e4e4e4 solid;
						}
							
							div#categoriesContent a:link.category-products span,
							div#categoriesContent a:visited.category-products span {
								display: block !important;
								padding: 3px 10px !important;
								background-color: #eee !important;
								color: #828282;
							}
							
							div#categoriesContent a:hover.category-products span {
								background-color: #e4e4e4 !important;
								color: #666 !important;
								text-decoration: none !important;
							}
							
						div#categoriesContent a:hover {
							text-decoration: none !important;
						}
							
						span.category-subs-selected,
						span.category-subs-parent {
							font-size: 16px;
							font-weight: bold;
							/*background-color: #ccc !important;
							color: #666 !important;*/
						}
						
			#underLiam {
				background-color: #eee;
				color: #000;
				padding: 10px;
			}
			
				#underLiam span {
				}


						
						
/*	Content Center
---------------------------------------------------------------------------------*/
div#chrisContent {
	padding: 0 0 0 20px;
}

	tr.productListing-rowheading {
		display: none;
	}
	
	h3.itemTitle {
		text-align: left;
		padding: 0 0 10px 20px;
	}
	
		h3.itemTitle a:link,
		h3.itemTitle a:visited {
			font-size: 16px;
			background-color: inherit;
			color: #000;
		}
		
	div.listingDescription {
		padding: 0 0 20px 20px;
		line-height: 20px;
		
		font-size: 15px;
		text-align: left;
		background-color: #fff;
		color: #666;	
		width: 480px;
	}
	
	span.listingPrice {
		display: none !important;
		font-size: 16px;
		background-color: inherit;
		color: #000;
		/*display: block;*/
		width: 80px;
		text-align: right;
		padding: 0 0 0 0;
	}
	
	td.productListing-data {
		border-top: 20px #fff solid;
	}
	
	div#productsListingTopNumber {
		display: block !important;
		padding: 0 0 20px 0;
	}
	
	div#productsListingBottomNumber {
		display: block !important;
		padding: 30px 0;
	}
	
	h1#productListHeading {
		padding: 0 !important;
		font-size: 18px;
		background-color: inherit;
		color: #000;
	}
	
	h1#ezPagesHeading {
		padding: 0 0 10px 0 !important;
		font-size: 18px;
		background-color: inherit;
		color: #000;
	}
	
	h1#indexCategoriesHeading {
		padding: 0 0 10px 0 !important;
		font-size: 18px;
		background-color: inherit;
		color: #000;
	}
	
	div#categoryIcon a:link, 
	div#categoryIcon a:visited{
		padding: 0 !important;
		font-size: 18px;
		background-color: inherit;
		color: #000;
	}

	div.centerColumn {
		padding: 0 !important;
	}
	
	table#productDetailsTable td {
		padding: 20px 0 !important;
	}
	
	h1#productName {
		font-size: 18px;
		background-color: inherit;
		color: #000;
		padding-bottom: 10px;
		padding-left: 20px;
	}
	
	h2#productPrices {
		font-size: 16px !important;
		padding-left: 20px;
	}
	
	div#productDescription {
		padding: 10px 0 0 20px !important;
		background-color: inherit;
		color: #666;
		line-height: 20px;
		
		font-size: 15px;
	}
	
	div#underInfo {
		padding-top: 10px;
		border-top: 1px #ccc solid;
		margin: 20px 0 0 20px;
		background-color: inherit;
		color: #666;
	}
	
		div#ContactNowInfo {
			font-size: 18px;
			padding-top: 5px;
			background-color: inherit;
			color: #015a99;
		}

/*	FOOTER
---------------------------------------------------------------------------------*/
div#chrisFooter {
	width: 790px;
	height: 100px;
	margin: 0 auto;
	background-image: url(/images/footer-logos.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-attachment: scroll;
}



/*	Homepage Tekst
--------------------------------------------------*/
div#homePageTekst {
	background-color: #eee;
	color: #000;
	padding: 20px;
}

	div#homePageTekst p {
		line-height: 20px;
		font-size: 15px;
	}
	
	
.categoryListBoxContents a {
	font-size: 15px;
	line-height: 20px;	
}


	
/*table#productDetailsTable {
	border-collapse: separate !important;
	width: 100% !important;
	}*/

td#td_product-image {
	width: 200px;
	text-align: right;
	}
	
	#productMainImage {
		display: block;
		float: right;
		
	}
	
td#td_product-description {
	}


